/*--------------------------------------------------------------
Main Settings
--------------------------------------------------------------*/

body {
    background: #fff;
    font-family: 'Roboto', Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 13px;
}

.color1 {
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
    background: #f5f5f5;
}

.color2 {
    background: #fff;
}

.color3 {
    background: #666666;
}

.font1, h1, h2, h3, h4, h5, h6, .custom-advert a.button {
    font-family: 'Raleway', Helvetica, Arial, sans-serif;
}

.clearfix, .clear {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

#header {
    background: #fff;
    min-height: 100px;
    display: block;
}

#logo {
    padding-top: 23px;
}

.right {
    float: right;
}

.left {
    float: left;
}

a {
    text-decoration: none;
    -webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -ms-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
}

h1 {
    font-size: 28px;
}

h2 {
    font-size: 22px;
}

h3 {
    font-size: 21px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
 /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/*--------------------------------------------------------------
Topbar
--------------------------------------------------------------*/

#topbar ul li {
    display: block;
    float: left;
    margin-right: 20px;
}

#topbar ul li i {
    margin-right: 10px;
}

#topbar ul li {
    line-height: 1.5em;
    color: #6c6c6c;
    font-weight: 500;
}

#rightbar {
    text-align: right;
}

#rightbar ul {
    margin-top: -6px;
}

#rightbar ul li {
    display: block;
    float: right;
    margin-left: 20px;
    padding: 10px 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -ms-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
}

#rightbar ul li a {
    color: #ea492c;
    -webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -ms-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
}

.account-btn {
    background: #f3f3f3;
}

.account-btn a {
    color: #7f7f7f !important;
}

.account-btn:hover {
    background: #ea492c;
}

.account-btn a:hover {
    color: #fff !important;
}

#top-wrapper {
    padding: 20px 0px;
    border-bottom: 1px solid #eee;
}


/*--------------------------------------------------------------
header
--------------------------------------------------------------*/

#logo {
    padding: 40px 0px;
}

#ep-main-navigation {
    margin-top: 37px;
}

#ep-main-navigation li {
    display: block;
    float: left;
    margin-left: 20px;
}

#ep-main-navigation li a {
    color: #6c6c6c;
    text-decoration: none;
    font-family: 'Raleway', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    padding: 10px 15px;
    -webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -ms-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
}

#ep-main-navigation li a:hover {
    color: #212121;
}

li.has_children {
    background: url('../images/arrows.png') no-repeat right center;
}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sf-menu {
    line-height: 1.0;
}

.sf-menu ul {
    display: none;
    position: absolute;
    top: -999em;
    width: 10em;
 /* left offset of submenus need to match (see below) */;
}

.sf-menu ul li {
    width: 100%;
}

.sf-menu li:hover {
    visibility: inherit;
 /* fixes IE7 'sticky bug' */;
}

.sf-menu li {
    float: left;
    position: relative;
}

.sf-menu a {
    display: block;
    position: relative;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left: 0;
    top: 2.5em;
 /* match top ul list item height */
    z-index: 99;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left: 10em;
 /* match ul width */
    top: 0;
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left: 10em;
 /* match ul width */
    top: 0;
}


#ep-main-navigation .sub-menu {
    background: #999999 !important;
    padding: 5px 15px;
    -webkit-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 0px 0px 3px 3px;
    -moz-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
    border-top: 3px solid #555555;
    width: 140px;
    margin-top: 14px;
}


#ep-main-navigation .sub-menu li {
    border-bottom: 1px solid #a5a5a5;
    margin-left: 0px;
}

#ep-main-navigation .sub-menu li:last-child {
    border-bottom: 0px;
}


#ep-main-navigation .sub-menu li a {
    padding: 10px 0px;
    color: #dedede !important;
    margin-left: 0px;
    font-size: 11px;
    font-weight: 500;
}

#ep-main-navigation .sub-menu li a:hover {
    background: none;
    color: #fff !important;
}

.custom-btn {
    background: #ea492c;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -ms-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
}

.custom-btn a {
    color: #fff !important;
}

.custom-btn:hover {
    background: #000;
}

.custom-btn a:hover {
    color: #fff !important;
}

#mobile-menu select {
    background: #fff url(../images/menu.png) 95% center no-repeat;
   -webkit-appearance: none;
    border: 1px solid #dfdfdf;
    -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
    padding: 12px 20px;
    width: 90%;
    margin-bottom: 40px;
    font-size: 12px;
    text-transform: uppercase;
    cursor: pointer;
}

#mobile-menu {
    display: block;
    text-align: center;
}

#ep-main-navigation.sf-menu .current-menu-item > a {
       color: #000;
}


/*--------------------------------------------------------------
Slider
--------------------------------------------------------------*/


#bg-overlay {
    position: relative;
    top: 0px;
    left: 0;
    height: 250px;
    width: 100%;
    z-index: 60;
    overflow: hidden !important;
}

#img-holder {
    height: 150px;
    position: relative !important;
    z-index: 50;
}

#intro-message {
    text-align: center;
    margin: auto;
    position: relative;
    top: 1%;
}

#intro-message h1 {
    font-size: 35px;
    text-transform: uppercase;
    color: #f6fcff;
    line-height: 50px;
    text-shadow: 0px 2px 8px rgba(0, 0, 0, 0.2);
    font-weight: 500;
    margin-bottom: 10px;
}

#intro-message h2 {
    font-size: 18px;
    color: #b0d9ed;
    font-weight: 300;
    display: block;
    margin-top: 10px;
    line-height: 30px;
    margin-bottom: 20px;
    font-style: italic;
}

#intro-message a, .action-button a, .custom-advert a.button, .widget-module a {
    padding: 10px 10px;
    /*background: #EA492C; */
    font-weight: 500 !important;
    color: #fff;
    font-size: 22px;
    margin-left: 0px;
    font-weight: normal;
    border-radius: 4px;
    text-decoration: none;
    margin-top: 40px;
    -webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -ms-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
    /*text-transform: uppercase;    */
}

#intro-message a:hover, .action-button a:hover {
    background: #ed7329;
}

/*--------------------------------------------------------------
Modules
--------------------------------------------------------------*/

.home-intro {
    text-align: center;
    padding: 40px 0px;
}

.home-intro h1 {
    color: #3b5568;
    font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 15px;
    text-shadow: 0 1px 1px rgba(255,255,255,.75);
 /* drop shadow */;
}

.home-intro h1 {
    padding-bottom: 9px;
    display: inline-block;
    border-bottom: 1px solid #DBDBDB;
}

.home-intro p  {
	/*color: #2b3f66;*/
	color: #3b5568;
    font-size: 16px;
   /* font-weight: 600;*/
	
}

.home-intro h2, .home-intro h2, .home-intro h3, .home-intro h4, .home-intro h5, .home-intro h6, .home-intro p {
    /*color: #2b3f66;*/
	color: #3b5568;
    font-size: 15px;
    font-weight: 600;
    /*text-transform: uppercase;*/
    text-shadow: 0 1px 1px rgba(255,255,255,.75);
 /* drop shadow */;
}

.home-intro a.button {
    margin-top: 30px;
    text-shadow: none;
    font-weight: 400;
}

.boxed-content {
    padding: 20px 0px 40px 0px;
}

.boxed-content .col3, .boxed-content .col4, .boxed-content .col5, .boxed-content .col6, .boxed-content .col7, .boxed-content .col8 {
    border: 1px solid #e0e0e0;
 /* stroke */
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
 /* border radius */
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
 /* prevents bg color from leaking outside the border */
    background-color: #fff;
 /* layer fill content */
    -moz-box-shadow: 0 1px 5px rgba(35,31,32,.16);
 /* drop shadow */
    -webkit-box-shadow: 0 1px 5px rgba(35,31,32,.16);
 /* drop shadow */
    box-shadow: 0 1px 5px rgba(35,31,32,.16);
 /* drop shadow */
    text-align: center;
    padding: 30px 0px;
}

.boxed-content h1, .boxed-content h2, .boxed-content h3, .boxed-content h4, .boxed-content h5, .boxed-content h6 {
    color: #3a5567;
 /* text color */
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.boxed-content .col3 i, .boxed-content .col4 i, .boxed-content .col5 i, .boxed-content .col6 i, .boxed-content .col7 i, .boxed-content .col8 i {
    color: #e74b34 !important;
    margin-bottom: 20px;
    display: block;
}

.boxed-content p {
    width: 86%;
    margin: 0 auto;
    color: #6b6b6b;
 /* text color */
    font-size: 14px;
    font-weight: 300;
    line-height: 1.6em;
    padding-bottom: 20px;
}

.boxed-content a.button {
    margin-top: 30px;
    margin-bottom: 0px !important;
    font-weight: 300;
    text-transform: uppercase;
}

.boxed-content .hr {
    border-top: 1px solid #e4e4e4;
}

.boxed-content li {
    font-size: 16px;
    text-align: left;
    list-style-position: outside;
	list-style-type: disc;
	margin-left: 80px;
}


.sponsor-content {
    padding: 30px;
}

.sponsor-content ul {
    text-align: center;
}

.sponsor-content ul li {
    display: inline-block;
}

.action-content {
    padding: 40px 0px;
}

.action-content h1, .action-content h2, .action-content h3, .action-content h4, .action-content h5, .action-content h6 {
    font-size: 24px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.action-content p {
    color: #A7A7A7;
    font-size: 14px;
}

.action-button a {
    display: block;
    margin-top: 10px;
    text-align: center;
    background: #7EB348;
    font-weight: 400 !important;
}

.custom-content-module h1, .custom-content-module h2, .custom-content-module h3, .custom-content-module h4, .custom-content-module h5, .custom-content-module h6{
    color: #000;
    display: inline-block;
    border-bottom: 1px solid #DBDBDB;
    padding-bottom: 9px;
    text-transform: uppercase;
    letter-spacing: -0.4pt;
    font-weight: 400;
    margin-bottom: 20px;

}

.custom-content-module .button.alternative-1, .custom-content-module .button.alternative-3 {
    font-weight: 300;
}

.custom-content-module {
    padding:40px 0px;
    line-height: 1.6em;
    color: #6B6B6B;
    font-size: 14px;
    font-weight: 300; 
}

.custom-content-module p {
    margin-bottom: 15px;
}

.custom-content-module a {

    color: #E74B34;

}

.default-page-header{
    background: #F8F8F8;
    border-bottom: 1px solid #E4E4E4;
    border-top: 1px solid #E4E4E4;
    padding: 25px 0 25px 0;
    -webkit-box-shadow: inset 0px 0px 3px rgba(50, 50, 50, 0.07);
    -moz-box-shadow: inset 0px 0px 3px rgba(50, 50, 50, 0.07);
    box-shadow: inset 0px 0px 3px rgba(50, 50, 50, 0.07);
}

.inner-page-title, .header-custom h1 {
    font-weight: 600;
    font-size: 20px;
    text-transform: uppercase;
    color: #666;
}

.header-custom h1 {
    margin-bottom: 10px;
}

.header-custom {
     color: #6B6B6B;
    font-size: 14px;
    color: #aaa;
}

#page-header input[type=text] {
    background-color: white;
    font-family: inherit;
    border: 1px solid #CCC;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    color: #9C9A96;
    font-size: inherit;
    margin: 0;
    padding:0px 10px 0px 10px;
    height: 38px;
    width: 50%;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    transition: all 0.15s linear;
}

#page-header label {display: none;}

#page-header .awesome-search {
    position: relative;
    color: #cecdca;
    font-size: 18px;
    margin-left: -30px;
}

#header-right {
    text-align: right;
}

#header-right form {
    margin-right: 10px;
    margin-top: 7px;

}

#page-header {
    margin-bottom: 40px;
}

.testimonial-content {
    background: #fff8ed;
    padding: 40px;
}

.testimonial-img img {
    width: 150px;
    height: 150px;
    display: block;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    border-radius: 150px;
    margin: auto;
    text-align: center;
}

.test-wrapper {
    padding-top: 30px;
}

.testimonial-content h4 {
    color: #e74b34;
    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
    margin-top: 20px;
    font-style: italic;
}

.testimonial-content p {
    font-weight: 300;
    color: #676863;
    font-style: italic;
    line-height: 1.6em;
    font-size: 18px;
}

div#clock { color: white; margin: 20px auto; width: 600px; overflow: hidden; text-align: center; }
div#clock p { float: left; height: 88px; width: 88px; color: #E74B34}
div#clock p span { display: block; font-size: 50px; font-weight: bold; padding: 5px 0 0; }
div#clock div.space { color: #ccc; display: block; line-height: 1.7em; font-size: 50px; float: left; height: 88px; width: 30px; }

/*--------------------------------------------------------------
Page Content
--------------------------------------------------------------*/

#page-container {
    padding: 20px 0px 60px 0px;
    line-height: 1.6em;
    font-size: 13px;
    color: #696763;
}

#page-container p {
    margin-bottom: 20px;
}

#page-container h1, #page-container h2, #page-container h3, #page-container h4, #page-container h5, #page-container h6 {
    color: #4A4845;
    font-weight: 600;
}

#sidebar-wrapper .widgettitle {
    text-transform: uppercase;
    border-bottom: 1px solid #EBEBEA;
    line-height: 100%;
    margin: 0 0 20px;
    padding: 0 0 15px;
    font-size: 18px;
    font-weight: 600;
    color: #000;  
}

#sidebar-wrapper .sep, .hentry .sep, #event-program .sep, #event-presentations .sep, #event-sponsors .sep, #event-speakers .sep, #presentation-files .sep{
    width: 70px;
    background: #EA492C;
    height: 1px;
    position: absolute;
    margin-top: -21px;   
}

#sidebar-wrapper .widget {
    margin-bottom: 60px;
}

#page-container a, #page-container a:visited {
    color: #EA492C;
    text-decoration: none;
}

#page-container a:hover {
    color: #000;
}

#crumbs {
    font-size: 11px;
    text-transform: uppercase;
    color: #ADADAD;
    margin-top: 15px;
}

#crumbs a {
    color: #adadad;
    font-weight: bold;
}

/*--------------------------------------------------------------
Sidebar
--------------------------------------------------------------*/


.widget ul {
    margin: 0px;
    overflow: hidden;
    list-style: none;
}

.widget ul li {
    float: left;
    padding: 0 5px 5px 0px;
    width: 40%;
}

/* Search Widget /--------------------------------------------------------- */

.widget_search input {
    background: url(framework/images/search.png) no-repeat 10px 9px;
    padding: 8px 8px 8px 30px;
    width: 92%;
    color: #999999;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    -moz-box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    border: 1px solid #dddddd;
}

.widget_search input:focus {
    border-color: #c0c0c0;
}

.widget_search label {
    display: none;
}

.widget_search .awesome-search {
    margin-left: -30px;
}

.widget.instagram-widget a {
    overflow: hidden;
    margin: 0px;
    list-style: none;
}

.widget.instagram-widget a {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 1px;
    height: 92px;
    width: 92px;
    padding:10px;
}


/* Calendar Widget /--------------------------------------------------------- */

#wp-calendar {
    width: 100%;
}

#wp-calendar caption {
    padding: 0 10px;
    text-align: right;
    font-weight: bold;
    margin: -5px 0 5px 0;
}

#wp-calendar thead {
    font-size: 10px;
}

#wp-calendar thead th {
    padding: 5px 10px;
    font-weight: bold;
    border-top: 1px solid #f5f5f5;
}

#wp-calendar tbody {
    color: #aaa;
}

#wp-calendar tbody td {
    background: #f5f5f5;
    border: 1px solid #fff;
    text-align: center;
    padding: 5px 8px;
}

#wp-calendar tbody td:hover {
    background: #fff;
}

#wp-calendar tbody .pad {
    background: none;
}

#wp-calendar tfoot #next {
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: right;
    padding-top: 5px;
}

#wp-calendar tfoot #prev {
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 5px;
}
    
/* Tag Cloud Widget /--------------------------------------------------------- */

.widget_tag_cloud a {
    display: inline-block;
    border: 1px solid #dddddd;
    font-size: 12px !important;
    line-height: 20px;
    color: #999999;
    margin: 0 5px 10px 0px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 2px 10px 2px 10px;
    font-size: 12px;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    -moz-box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
}

.widget_tag_cloud a:hover {
    background: #289dcc;
    border-color: #289dcc;
    color: #ffffff !important;
}

#lean_overlay {
    position: fixed;
    z-index: 100;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: #000;
    display: none;
}

#signup {
    width: 404px;
    padding-bottom: 2px;
    display: none;
    background: #FFF;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.7);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7);
    -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
}

#signup-header {
    background: url(../images/hd-bg.png);
    padding: 18px 18px 14px 18px;
    border-bottom: 1px solid #CCC;
    border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
}

#signup-header  h2 {
    color: #444;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 3px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
}

#signup-header  p {
    color: #A0A0A0;
    font-size: 12px;
    text-transform: uppercase;
    margin: 0;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
    text-shadow: none;
}

#signup .txt-fld {
    position: relative;
    width: 364px;
    padding: 14px 20px;
    border-bottom: 1px solid #EEE;
    text-align: right;
}

#signup .btn-fld {
    width: 254px;
    overflow: hidden;
    padding: 12px 20px 12px 130px;
}

#signup .txt-fld label {
    display: block;
    float: left;
    width: 90px;
    padding-top: 8px;
    color: #222;
    font-size: 1.3em;
    text-align: left;
}

#signup .txt-fld input {
    width: 244px;
    padding: 8px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 1.2em;
    color: #222;
    background: #F7F7F7;
    outline: none;
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
    border-right: 1px solid #E7E6E6;
    border-bottom: 1px solid #E7E6E6;
}

.txt-fld input:focus, .txt-fld textarea:focus {
    background-color: #FAF9DC;
}

.modal_close {
    position: absolute;
    top: 12px;
    right: 12px;
    display: block;
    width: 14px;
    height: 14px;
    background: url(../images/modal_close.png);
    z-index: 2;
}

#signup {
	display: none;
}

#page-content.error-wrapper {
    text-align: center;
}

#page-content.error-wrapper h1 {
    font-size: 70px;
    text-transform: uppercase;
    font-weight: 500;
}

.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:100px;
    display:none;
    text-indent:-9999px;
    background: url(../images/scroll_up.png) no-repeat;
}

.woocommerce-page .button {
    box-shadow: none !important;
    text-shadow: none !important;
    border:none !important;
    background: #EA492C !important;
    color: #fff !important;
    text-transform: uppercase;
    font-weight: 400 !important;
}

.woocommerce-page .checkout-button {
    background: #7EB348 !important;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    width: auto !important; 
}

.woocommerce .cart_totals h2 {
    margin-bottom: 10px;
}

.woocommerce td.actions {
    padding-top: 15px !important;
}

#page-content .woocommerce h2 {
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
}

#page-content .woocommerce h3 {
    margin-top: 20px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
}

/* Shortcodes fix */
#page-content .button.alternative-1, #page-content .button.alternative-3 {
    color: #fff;
    font-weight: 300;
}

#page-content .button.alternative-2 {
    font-weight: 300;
}

#page-content .button.alternative-2:hover {
    color: #fff;
}

.wpcf7 p {
    font-weight: bold;
    margin-bottom: 10px;
}

.wpcf7 input[type=text], .wpcf7 textarea {
    margin-top: 5px !important;
    display: block;
    width: 70%;
}

span.wpcf7-not-valid-tip {
    color: #EA492C;
    border:none !important;
}

/*--------------------------------------------------------------
Blog
--------------------------------------------------------------*/

.hentry h1.title {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    color: #000 !important;
    border-bottom: 1px solid #EBEBEA;
    line-height: 100%;
    margin: 0 0 20px;
    padding: 0 0 15px;
}

.entry-meta {
        color: #878787;
        float: left;
        margin: 0 20px 0 0;
        text-align: right;
        
        font-size: 12px;
    }
        
        .entry-meta ul { margin: 0; }
        
            .entry-meta li {
                list-style: none;
                margin: 0;
            }

                .entry-meta .title { font-weight: 700; }

                .entry-meta .post-categories { display: inline-block; }

                .entry-meta a, .entry-meta a time {
                    color: #959393;
                    display: inline-block;
                    font-style: italic;
                }

                    .entry-meta a:hover, .entry-meta a:hover time { color: #f15a23; }
            
        .post-format, .icon-wrapper {
            background: #E74B34;
            color: white;
            cursor: pointer;
            display: block;
            padding: 8px 9px;
            margin: 0 0 20px 0;
            font-size: 16px;
            -webkit-transition-duration: .3s;
            -moz-transition-duration: .3s;
            -ms-transition-duration: .3s;
            -o-transition-duration: .3s;
            transition-duration: .3s;
            -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        }

        .icon-wrapper:hover {
            background: #000;
        }

.entry-image {
    margin-bottom: 50px;
}

.post-image .overlay {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.7);
    display: block;
    width: 760px;
    height: 300px;
    opacity: 0;
    background-image: url(../images/overlay-lightbox.png);
    background-position: center center;
    background-repeat: no-repeat;

}

.hentry p {
    margin-bottom: 20px;
}

.hentry a.button.alternative-1 {
    color: #fff !important;
    text-shadow:none;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 20px;
}

.post, .post-video-wrapper {
    margin-bottom: 70px;
}

.post-link-wrapper {
    background: #D8ECF5;
    border: 1px solid #9AC9DF;
    padding: 20px;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 50px;
}

.post-link-wrapper a {
    color: #528DA9 !important;
}

.quote-content-wrapper {
    border: 1px solid #DDD;
    font-style: italic;
color: #999;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
padding: 20px;
font-size: 14px;
-webkit-box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
-moz-box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
}

.quote-author-wrapper {
    margin-top: 20px;
    margin-left: 10px;
}

/* -------------------------------------------------- */
    /*  Pagination
    /* -------------------------------------------------- */

    .pagination { margin: 0 }

    .comments-pagination {
        margin-bottom: 30px;
        margin-top: -20px;
    }

        .pagination a, .pagination span, .wp-pagenavi a, .wp-pagenavi span {
            border: 1px solid transparent;
            color: #9c9c9c;
            display: inline-block;
            margin: 0 8px 0 0;
            padding: 5px 10px;
        }

        .comments-pagination a, .comments-pagination span, .wp-pagenavi a, .wp-pagenavi span {
            margin-right: 5px;
            padding-bottom: 3px;
        }

        .ie7 .pagination li, .ie7 .pagination span { display: inline; }

        .pagination .current, .wp-pagenavi .current {
            background: #e6edef;
            color: #707070;
            padding: 5px 10px;
        }

        .comments-pagination .current, .wp-pagenavi .current { padding-bottom: 3px; }

            .pagination a:hover, .comments-pagination a:hover, .wp-pagenavi a:hover {
                border-color: #e6edef;
                color: #f15a23;
            }

        .pagination .next, .pagination .prev { border: none; }

.single-breadcrumb {
    margin-top: -13px;
}

.comments { 
    margin-top: 40px;
}

.commentlist {
    list-style: none;
    margin: 30px 0 0 0;
}

    .commentlist li {
        background: url(framework/images/dotted.png) repeat-x bottom left;
        padding: 0px 0 20px 0;
        margin: 0 0 20px 0;
    }

    .commentlist li:last-child {
        margin: 0;
        background: none;
    }

    .commentlist li ul {
        list-style: none;
        margin: 0 0 0 80px;
    }

        .commentlist li ul li {
            background: url(framework/images/dotted.png) repeat-x top left !important;
            margin: 10px 0 0px 0 !important;
            padding: 40px 0 0 0;
        }

    .commentlist li .avatar {
        float: left;
        margin-right: 10px;
    }

        .commentlist li .avatar img {
            display: block;
            border: 4px solid #fff;
            -webkit-border-radius:3px;
               -moz-border-radius:3px;
                    border-radius:3px;
            -webkit-box-shadow:0px 1px 3px rgba(0,0,0,0.4), 0 0 0 1px rgba(0,0,0,0.1);
               -moz-box-shadow:0px 1px 3px rgba(0,0,0,0.4), 0 0 0 1px rgba(0,0,0,0.1);
                    box-shadow:0px 1px 3px rgba(0,0,0,0.4), 0 0 0 1px rgba(0,0,0,0.1);
        }

    .commentlist li .comment-text {
        overflow: hidden;
        position: relative;
    }

    .commentlist li .author {
        margin-top: 0px;
        margin-bottom: 10px;
        line-height: 17px;
    }

        .commentlist li .author span {
            display: inline;
            font-weight: bold;
        }

    .commentlist li .date {
        font-size: 11px;
        color: #999999;
    }

        .commentlist li .date a {    color: #999999 }

        .commentlist li .date a:hover {    color: #333333 }

    .commentlist li em {
        font-size: 11px;
        color: #cccccc;
        font-style: normal;
        margin-bottom: 20px;
        display: block;
    }

/* ------------------------------------------------------------------------ */
/* 19. Comments - Respond */
/* ------------------------------------------------------------------------ */

#respond {    margin-bottom: 40px }

    #respond form{
        margin-top:30px;
    }

    #respond .required {
        color: #c82929;
        display: inline-block;
        margin: 3px 0 0 6px;
        font-size: 14px;
        font-weight: normal;
    }

    /*#respond p { clear: both }*/
    
    #respond-inputs p{
        width: 31%;
        margin-right:20px;
        float: left;
    }
    #respond-inputs p.last{
        margin: 0;
    }

    #respond input {
        display: block;
        width: 89%;
        margin: 0;
    }


    #respond textarea {
        display: block;
        width: 95%;
    }

    #respond p.comment-notes,
    #respond p.form-allowed-tags { display: none }

    #respond input#submit {
        width: 30%
    }
    
    #respond .headline-title-wrap{
        margin-top:20px;
    }

#cancel-comment-reply-link {
    font-size:13px;
}

#commentform input.error,
#commentform textarea.error {
    border-color: #c82929;
    background: #fbf2f2;
}

#commentform div.error,
#commentform label.error {
    color: red;
    display: none !important;
}

#page-content input[type=text], #page-content textarea, #page-content input[type=password] {
    background-color: white;
font-family: inherit;
border: 1px solid #CCC;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
-ms-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
color: #9C9A96;
font-size: inherit;
margin: 0;
padding: 10px;

-webkit-transition: all 0.15s linear;
-moz-transition: all 0.15s linear;
-o-transition: all 0.15s linear;
transition: all 0.15s linear;
}

/*--------------------------------------------------------------
Events
--------------------------------------------------------------*/

#event-title, #presentation-title {
    border-bottom: 1px solid #EBEBEA;
}

#event-title h3, #presentation-title h3 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 22px;
    color: #000;
    margin-top: 8px;
}

#event-title p.date {
    background: #EA492C;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase; 
    font-weight: 400;
    padding: 5px 10px;
    text-align: center;

}

.location {
    margin-top: 5px;
    font-weight: 500;
    font-size: 12px;
    color: #bebebe;
    text-transform: uppercase;
}

.location span {
    margin-right: 3px;
}

.event-image img,  {
    margin-top: 30px;
    border: 1px solid #DDD;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 5px;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    -moz-box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    margin-bottom: 0px;
    width: 98%;
}

a img.alignright, a img.alignnone, a img.alignleft, a img.aligncenter {
    border: 1px solid #DDD;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 5px;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    -moz-box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
}

#event-content {
    margin-top: 20px;
}

#event-content li{
    list-style-type: disc;
    margin-left:50px;
}

#event-content ul{
    margin-bottom:10px;
}

#event-content h2{
    margin-bottom:10px;
}

#event-tabs {
    margin-top: 30px;
}

#event-program h4, #event-presentations h4, #event-sponsors h4, #event-speakers h4, #presentation-files h4  {
    text-transform: uppercase;
border-bottom: 1px solid #EBEBEA;
line-height: 100%;
margin: 0 0 20px;
padding: 0 0 15px;
font-size: 18px;
font-weight: 600;
color: black;
}

#event-program, #event-speakers {
    margin-top: 40px;
}

#event-program p{
    color: #333333;
}

.program-date{
    background: #9C9C9C;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
color: white;
font-size: 11px;
text-transform: uppercase;
font-weight: 400;
padding: 5px ;
text-align: center;
margin-bottom: 20px;
}

.single-program {
    border-bottom: 1px dotted #EBEBEA;
    display: block;
    margin-bottom: 30px;
    padding-bottom: 20px;
}

.program-title {
    text-transform: uppercase;
    color: #000;
    display: block;
    margin-top: 6px;
    font-weight: 600;
}

.program-description {
    color: #ADADAD;
    font-size: 12px;
}

.program-description p {
    margin-bottom: 5px !important;
}

.program-time {

    background: whiteSmoke;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
color: #aaa;
font-size: 11px;
text-transform: uppercase;
font-weight: 400;
padding: 5px ;
text-align: center;

}

#event-presentations ul li, #event-speakers ul li {
    display: block;
    float: left;
    margin-right: 10px;
}

#event-presentations ul li a, #event-speakers ul li a {
    background: #E9E9E9;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;  
padding:10px;
margin: 10px;
line-height:100%;
}


#event-sponsors {
    margin-top: 50px;
}


#event-sponsors ul li {
    display: block;
    float: left;
}

#registration-wrapper {
    background: #EBEBEA;
    -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin-top: 30px;
margin-bottom: 40px;
}

#registration-wrapper h3 {
    padding: 15px;
    border-bottom: 1px solid #fff;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 500;
    background: #9C9C9C;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

#message-wrapper, .alt-message {
    display: block;
    float: left;
    padding: 15px;
    width: 50%;
    font-size: 1.1em;
    /*text-transform: uppercase;*/
    font-weight: 500;
}

.additional-wrapper {

    border-top: 1px solid #fff;
}

.alt-message {
}

#button-wrapper, .alt-button {
    display: block;
    float: right;
    position: relative;
    padding: 15px 0px 15px 0px;
    margin-right: 15px;
}

#button-wrapper a, .alt-button a {
    background: #EA492C;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #fff !important;
    padding: 10px 15px;
    display: block;
    margin-top: 4px;
    text-transform: uppercase;
}

#button-wrapper a:hover, .alt-button a:hover{
    background: #000;
}

/*--------------------------------------------------------------
All Events
--------------------------------------------------------------*/

#pre-content h1, #pre-content h2, #pre-content h3, #pre-content h4, #pre-content h5, #pre-content h6 {
    margin-bottom: 20px;
    text-transform: uppercase;
}

#pre-content {
    margin-bottom: 30px;
}

.event-box {
    box-sizing: border-box;
    margin-bottom: 50px;
    position: relative;
    border: 1px solid #DCDCDC;
}

.box-title {
    font-size: 12px;
}

.box-title span {
    display: block;
    width: 90% !important;
    text-transform: uppercase;
    margin: 20px 0px 10px 0px;
    font-size: 14px;
    font-weight: 600;
    color: #000;
}

.box-image img {
    margin: 20px;
}

.box-image img {
    padding: 3px;
border: 1px solid #DCDCDC;
}

.box-bottom {
    border-top: 1px solid #DCDCDC;
    text-align: right;
}

.box-bottom a {
    display: inline-block;
    padding: 10px 10px;
    color: #000 !important;
    text-align: center;
    cursor: pointer;
    background: #f5f5f5;
    border-left: 1px solid #DCDCDC;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    -webkit-transition: all 0.15s linear;
-moz-transition: all 0.15s linear;
-o-transition: all 0.15s linear;
transition: all 0.15s linear;
}

.first-link {
    margin-right: -3px !important;
}

.box-bottom a:hover {
 
    color: #EA492C !important;
}

/*--------------------------------------------------------------
Presentations and speakers
--------------------------------------------------------------*/

#presentation-title h3 {
    padding-bottom: 20px;
}

.box-user {
    margin-bottom: 40px; 
}

.box-user img {
    border: 1px solid #DDD;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 5px;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    -moz-box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    margin-bottom: 10px;
}

.box-user .box-title {
    font-size: 14px;
    text-transform: uppercase;
    color: #000;
    font-weight: 600;
    text-align: center;
}

.box-user-title {
    color: #B3B3B3;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;

}

.box-user-excerpt {
    margin-top: 20px;
    font-size: 12px;
    line-height: 1.6em;
}


.box-user-details ul li {
    display: block;
    float: none !important;
    margin-top: 10px;
}

.box-user .social a {
    float: left;
    font-size:22px; 
    padding:0px !important; 
    background:none !important;
    margin-right: 5px;
}

#speaker-info.box-user {
    margin-top: 30px;
}

#speaker-info.box-user .box-title, #speaker-info.box-user .box-user-title {
    text-align: left;
}

/*--------------------------------------------------------------
Footer
--------------------------------------------------------------*/

#footer {
    background: #585858;
    color: #A7A7A7;
    padding: 40px 0px;
}

#footer .widgettitle {
    font-weight: 500;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 30px;
}

#footer a {
    color: #f5f5f5;
}

.footer-divider {
    display: block;
    border-top: 1px solid #7a7a7a;
    margin-top: 40px;
    padding-bottom: 40px;
}

#footer a:hover {
    color: #fff;
}

#footer .widget {
    line-height: 1.6em;
}

#footer p {
    margin-bottom: 15px;
}

#footer .widget_search input {
    color: #aaaaaa;
    background-color: #555555;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 1px solid #555555;
}

#footer .widget_search input:focus {
    color: #ffffff;
}

#footer #wp-calendar thead th {
    border-top: 1px solid #555555;
}

#footer #wp-calendar tbody {
    color: #aaa;
}

#footer #wp-calendar tbody td {
    background: #555555;
    border: 1px solid #444444;
}

#footer #wp-calendar tbody td:hover {
    background: #444444;
    color: #ffffff;
}

#footer #wp-calendar tbody .pad {
    background: none;
}

#footer .widget_tag_cloud a {
    border: 1px solid #333333;
    background: #333333;
    color: #777777;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 5px 9px;
}

#footer .widget_tag_cloud a:hover {
    background: #7EB348;
    border-color: #7EB348;
    color: #ffffff !important;
}

#footer .widget_flickr #flickr_tab a {
    border: 1px solid #333333;
    padding: 4px;
    background: #333333;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#footer .widget_flickr #flickr_tab a:hover {
    background: #289dcc;
    border-color: #289dcc;
}

#social-box {
    text-align: right;
}

#social-box ul {
    text-align: right;
}

#social-box ul li {
    display: inline-block;
    margin-left: 10px;
}

ul.sub-menu {
    z-index: 9999 !important;
    overflow: visible !important;
    height: auto !important;  
}

/* Fixes and updates */

.sponsor-content ul li, #event-sponsors ul li {
margin-left: 20px;
}

.single-date {
    margin-left: 20px;
    background: #EA492C;
    color: #fff;
    margin-top: -20px;
    font-size: 11px;
    padding: 5px 10px;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

a.fc-event {
    color: #fff !important; 
}

.event-image img {
    max-width: 100% !important
}